GET, POST

/api/public/v1/storage/backup-policies

Live

List or create a tag-selector-scoped automated backup policy.

Parameters

NameInRequiredDescription
name, tagSelector, notificationPolicybody (POST)name requiredtagSelector is a {key: value} map; notificationPolicy is "onFailure" (default), "always", or "never".

Response

GET: { policies: [...] }. POST: { policy: {...} }.

Example

curl -H "Authorization: Bearer $INAYA_API_KEY" \
  "https://app.inaya.network/api/public/v1/storage/backup-policies"